## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanDOMString::TranscodingError Class Reference

Inheritance diagram for XalanDOMString::TranscodingError:

[legend]
Collaboration diagram for XalanDOMString::TranscodingError:

[legend]
List of all members.

## Public Member Functions

- TranscodingError ()
- virtual ~TranscodingError ()

## Constructor & Destructor Documentation

XalanDOMString::TranscodingError::TranscodingError | ( |  | ) |

virtual XalanDOMString::TranscodingError::~TranscodingError | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- XalanDOMString.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.